Subject: CVS commit: pkgsrc/security
From: Konrad Schroder
Date: 2019-09-18 01:09:42
Message id: 20190917230942.E8066FBF4@cvs.NetBSD.org

Log Message:
Update ccid to version 1.4.27, including link requirement in pcsc-lite.
Closes PR security/54556.

Files:
RevisionActionfile
1.9modifypkgsrc/security/pcsc-lite/buildlink3.mk
1.16modifypkgsrc/security/ccid/distinfo
1.29modifypkgsrc/security/ccid/Makefile